Vorsicht Lücke!

Gefährliches Sicherheitsleck in KaZaA

Web
14.09.2004 16:50
Nutzer der Tauschbörsen KaZaA und Grokster sollten rasch ein Update durchführen, weil eine gefährliche Lücke die Sicherheit des PCs gefährdet. Wie die die dänische Sicherheitsfirma Secunia warnt, gibt es im Download-Programm des Premium-Angebots Altnet ein kritisches Risiko.
Die Sicherheitslücke in der ActiveX Kontrollekann durch eine speziell erstellte Website einen Pufferüberlauferzeugen und so einem Angreifer das das Ausführen eines beliebigenCodes ermöglichen.
 
So kann sich ein Hacker den Zutritt zu sensiblenDaten am PC verschaffen oder ein Virus ausbrechen, der Daten zerstört.Betroffen sind nicht die Tauschprogramme selbst sondern das Zusatzprogrammvon Altnet, das gemeinsam mit Kazaa und Grokster installiert wird.Die Sicherheitslücke taucht im Altnet Download Manager 4.0.0.2und 4.0.0.4 auf.
 
Inzwischen wurde auf der Atltnet-Homepage ein Patchbereitgestellt, der das Leck stopfen soll. Sicherheitsexpertenempfehlen aber den Wechsel zu anderen, werbefreien P2P-Clientswie Kazaa lite und Shareaza (siehe Linktipps).
Loading...
00:00 / 00:00
play_arrow
close
expand_more
Loading...
replay_10
skip_previous
play_arrow
skip_next
forward_10
00:00
00:00
1.0x Geschwindigkeit
explore
Neue "Stories" entdecken
Beta
Loading
Kommentare

Da dieser Artikel älter als 18 Monate ist, ist zum jetzigen Zeitpunkt kein Kommentieren mehr möglich.

Wir laden Sie ein, bei einer aktuelleren themenrelevanten Story mitzudiskutieren: Themenübersicht.

Bei Fragen können Sie sich gern an das Community-Team per Mail an forum@krone.at wenden.



Kostenlose Spiele